body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.基本文字框 {
	border-style:solid;
}
p.基本段落 {
	color:#000000;
	font-family:"Adobe Ming Std L", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.段落樣式1 {
	color:#000066;
	font-family:"Adobe Fan Heiti Std B", sans-serif;
	font-size:24px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.ParaOverride-1 {
	text-align:center;
}
span.CharOverride-1 {
	color:#006600;
	font-family:"Adobe Fan Heiti Std B", sans-serif;
	font-size:36px;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-2 {
	color:#6699ff;
}
span.CharOverride-3 {
	color:#006600;
	font-family:"Adobe Fan Heiti Std B", sans-serif;
	font-size:30px;
	font-style:normal;
	font-weight:600;
}
#_idContainer000 {
	-ms-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:40.10px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:796.00px;
	z-index:10;
}
#_idContainer001 {
	-ms-transform:translate(0.000px,1.358px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,1.358px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:18.69px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.000px,1.358px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,1.358px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:796.00px;
	z-index:12;
}
#_idContainer002 {
	-ms-transform:translate(0.000px,167.358px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,167.358px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:28.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.000px,167.358px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,167.358px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:782.00px;
	z-index:11;
}
#_idContainer003 {
	-ms-transform:translate(41.564px,171.285px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(41.564px,171.285px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:24.00px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(41.564px,171.285px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(41.564px,171.285px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:48.00px;
	z-index:1;
}
#_idContainer004 {
	-ms-transform:translate(41.564px,221.142px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(41.564px,221.142px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:24.00px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(41.564px,221.142px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(41.564px,221.142px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:240.00px;
	z-index:2;
}
#_idContainer005 {
	-ms-transform:translate(41.564px,271.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(41.564px,271.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:24.00px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(41.564px,271.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(41.564px,271.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:264.00px;
	z-index:3;
}
#_idContainer006 {
	-ms-transform:translate(41.564px,320.857px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(41.564px,320.857px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:24.00px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(41.564px,320.857px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(41.564px,320.857px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:264.00px;
	z-index:4;
}
#_idContainer007 {
	-ms-transform:translate(41.564px,370.714px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(41.564px,370.714px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:24.00px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(41.564px,370.714px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(41.564px,370.714px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:288.00px;
	z-index:5;
}
#_idContainer008 {
	-ms-transform:translate(41.564px,420.571px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(41.564px,420.571px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:24.00px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(41.564px,420.571px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(41.564px,420.571px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:264.00px;
	z-index:6;
}
#_idContainer009 {
	-ms-transform:translate(41.564px,470.429px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(41.564px,470.429px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:24.00px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(41.564px,470.429px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(41.564px,470.429px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:168.00px;
	z-index:7;
}
#_idContainer010 {
	-ms-transform:translate(41.564px,520.286px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(41.564px,520.286px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:24.00px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(41.564px,520.286px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(41.564px,520.286px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:168.00px;
	z-index:8;
}
#_idContainer011 {
	-ms-transform:translate(41.564px,565.143px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(41.564px,565.143px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:34.00px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(41.564px,565.143px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(41.564px,565.143px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:298.36px;
	z-index:9;
}
#_idContainer012 {
	-ms-transform:translate(337.999px,70.358px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(337.999px,70.358px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:30.00px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(337.999px,70.358px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(337.999px,70.358px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:120.00px;
	z-index:13;
}
#_idContainer013 {
	-ms-transform:translate(400.743px,115.143px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(400.743px,115.143px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:484.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(400.743px,115.143px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(400.743px,115.143px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:353.69px;
	z-index:0;
}
#_idContainer014 {
	display:inline-block;
	height:599px;
	position:relative;
	width:796px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
